# -*- coding: utf-8 -*-

import uvicorn
from fastapi import FastAPI

from app.api.routers import targets

app = FastAPI()

app.include_router(targets.router, prefix='/targets')

if __name__ == '__main__':
    uvicorn.run(app, host='0.0.0.0', port=8000)
